import 'package:get/get.dart';

import 'change_phone_success_logic.dart';

class ChangePhoneSuccessBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ChangePhoneSuccessLogic());
  }
}
